name: 'Droopler Language Dropdown'
core_version_requirement: ^10 || ^11
description: 'Replace core language switcher with a dropdown.'
type: module
# version: DROOPLER_VERSION
package: Droopler Common

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
